package com.fizz.business.service;

import java.util.List;
import com.fizz.business.domain.SetupTensionStraightener;

/**
 * 矫直机张力Service接口
 */
public interface ISetupTensionStraightenerService
{
    SetupTensionStraightener selectByKey(String steelGrade, Float thick, Float yieldStren);

    List<SetupTensionStraightener> selectList(SetupTensionStraightener query);

    int insert(SetupTensionStraightener entity);

    int updateByKey(SetupTensionStraightener entity);

    int deleteByKey(String steelGrade, Float thick, Float yieldStren);
}

